
DAIFUKU (THAILAND) LTD. - Project progress work #64

Parent project # 547 (Closed): [PJ220037]Camera barcode system Daifuku Makro for Thai

[Area1]Camera control system

18 Oct 2023 19:32 - Ryo Nozaki

Status: Closed Start date: 01 Dec 2023

Priority: Normal Due date: 31 May 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 50.00 hours

Target version:  Spent time: 24.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 18 Oct 2023 19:34 - Ryo Nozaki

- File MK project_Area 1 Camera specifications Documentation EN Blueprint for Daifuku_R3.pdf added

#2 - 03 Nov 2023 15:48 - Ryo Nozaki

- Start date changed from 18 Oct 2023 to 01 Dec 2023

#3 - 19 Dec 2023 16:10 - Ryo Nozaki

- Due date changed from 12 Jan 2024 to 16 Feb 2024

#4 - 01 May 2024 16:01 - Ryo Nozaki

- Status changed from New to In Progress

#5 - 01 May 2024 17:13 - Ryo Nozaki

- Due date changed from 16 Feb 2024 to 31 May 2024

#6 - 04 May 2024 16:29 - Ryo Nozaki

- Project changed from 29 to DAIFUKU (THAILAND) LTD.

- Parent task set to #547

#7 - 24 Jul 2024 09:45 - Nattapol Poeam

- % Done changed from 0 to 90

- Programming skills No development added

- DB skills Not using added

- OS skills Not using added

Next Action

- Commissioning about send data to server

#8 - 04 Nov 2025 16:51 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100

#9 - 04 Nov 2025 16:51 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

MK project_Area 1 Camera specifications Documentation EN Blueprint for Daifuku_R3.pdf1.07 MB 18 Oct 2023 Ryo Nozaki
